<?php

namespace Myvetshop\Module\Clinique\Accounting\Export\Model;

interface SimpleAccountingLineInterface
{
    public function getCredit(): float;

    public function getDebit(): float;

    public function getAccount(): string;

    public function getAuxiliary(): string;
}
